<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>5 according to</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
	</head>
<body>
	<h1 class="num_sheet">5</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">according to</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><i>According to</i> peut correspondre à "<b>selon</b>" ou <b>"d'après"</b>. Cette expression s'emploie pour introduire ce qui a été dit par une personne <b>autre que soi-même</b> sur un fait quelconque.<p />		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>According to</b> this journalist, the economic situation is improving.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Selon ce journaliste, la situation économique s'améliore.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>According to</b> her neighbour, the children were alone at home.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">D'après sa voisine, les enfants étaient seuls à la maison.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"D'après moi/Selon moi" = <b>I think</b> ou <b>in my opinion</b> ( voir aussi <a href="240.html" class="num_link">240</a>)<br />On ne dit pas <i class="txt_barre">according to me</i> (<i>according to</i> n'introduit pas l'expression de l'opinion.)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>I think</b> he's right.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">D'après moi, il a raison.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>In my opinion</b>, it's a very bad film.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Selon moi, c'est un très mauvais film.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Who <b>do you think</b> has the best chance of winning?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">D'après toi, qui a la meilleure chance de gagner?</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Pour moi" (au sens familier de "à mo avis") peut se traduire par <i>I think</i> ou <i>in my opinion/view</i>, mais jamais <i class="txt_barre">for me, as for me</i> ou <i class="txt_barre">as to me</i>. On ne dit pas non plus <i class="txt_barre">for my part</i>.<br /><i>To my mind</i> est très rare en anglais moderne.</p>		<!-- texte en fr de l'explication -->
			</div>
		</li>
	</ol>
	<hr />
	<!-- Javascript -->
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<hr />
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>